<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="89536447a54da65dfa80386662caa43b">
  <dict>
    <!--2022-05-24 10:51:05.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2022-05-24 10:51:05.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:51:05.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:51:05.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2022-05-24 10:51:05.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
